﻿#page-loader{position:fixed;height:100%;width:100%;z-index:2;top:0;background-color:#EEE}
.logged-in #page-loader{;
    top:32px;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}

.wp_social_bookmarking_light_clear{
    clear: both !important;
}

	.button_homepage a:hover{
		color: #fff!important;
		background: #272a31!important;
		text-decoration: none;
	}

.new_pic{ margin-top:10px;}

header .basket-block .totals{color:#FF0000;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
ul li.leaf{list-style:none !important;}
li.expanded,li.collapsed,li.leaf{padding:0.2em 0.5em 0 0;margin:0;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:171px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:171px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}


        
        .logo_container #logo.desktop-logo {
            display: inline-block;
        }

        .logo_container #logo.mobile-logo {
            display: none;
        }

        .logo_container #logo.tablet-logo {
            display: none;
        }

        .logo_container #logo.scroll-logo {
            display: none;
        }

        
        .et-fixed-header .logo_container #logo {
            display: none;
        }

        .et-fixed-header .logo_container #logo.scroll-logo {
            display: inline-block;
        }
